Subject: bug#4258: Your Emacs contributions

From: Ken Olum <[email-masked]>
Date: Wed, 27 Aug 2014 10:30:06 -0400

From: Eli Zaretskii <[email-masked]>
   Date: Tue, 26 Aug 2014 21:45:33 +0300

   ...when a mail has both a text and an HTML form, is there any way to
   show HTML in preference to text, rather than the other way around?  I
   think HTML should be the default with this patch installed.

Not at the moment, but I agree there should be.  Sometimes you get
messages with text segments that say "go read the html instead" and even
when the text is a converted copy of the HTML it is often inferior to
what you could get by rendering it yourself.  On the other hand, this
seems like it should be a user preference, so how about a switch
rmail-mime-prefer-html?

Would you like a second patch to add this functionality or a new patch
including what I sent before with this enhancement?

                                        Ken